#ifndef FX_PLASMA_H
#define FX_PLASMA_H

#include "project_volumes.h"

void InitFxPlasma(Cvolume *vol);
void InitFxPlasmaColors();
void SetFxPlasmaColors(unsigned int *dest);
void FxRunPlasma(Cvolume *vol, int ticks);

#endif
